=== debian/control ===
Source: libhtml-calendarmonthsimple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libdate-calc-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-calendarmonthsimple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-calendarmonthsimple-perl.git
Homepage: https://metacpan.org/release/HTML-CalendarMonthSimple

Package: libhtml-calendarmonthsimple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdate-calc-perl
Description: Perl module for generating HTML Calendars
 HTML::CalendarMonthSimple is a Perl module for generating, manipulating,
 and printing a HTML calendar grid for a specified month. It is intended
 as a faster and easier-to-use alternative to HTML::CalendarMonth.
