=== debian/watch ===
version=3
https://metacpan.org/release/HTML-CalendarMonthSimple .*/HTML-CalendarMonthSimple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
