## libhtml-calendarmonthsimple-perl 1.26

=== debian/changelog ===
libhtml-calendarmonthsimple-perl (1.26-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.26.
  * Refresh debian/patches/pod.diff.
  * Install new upstream ToDo document.
  * debian/copyright: update upstream copyright and license.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 04:03:22 +0200
