=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libdate-calc-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdate-calc-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-calendarmonthsimple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-calendarmonthsimple-perl.git
 Homepage: https://metacpan.org/release/HTML-CalendarMonthSimple
+Rules-Requires-Root: no
 
 Package: libhtml-calendarmonthsimple-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdate-calc-perl
 Description: Perl module for generating HTML Calendars
  HTML::CalendarMonthSimple is a Perl module for generating, manipulating,
