## libhtml-calendarmonthsimple-perl 1.27

=== debian/changelog ===
libhtml-calendarmonthsimple-perl (1.27-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.27.
  * Add debian/upstream/metadata.
  * Drop patch pod.diff, applied upstream.
  * Drop debian/libhtml-calendarmonthsimple-perl.docs, the file is gone.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 22:08:42 +0100
