=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdate-calc-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-calendarmonthsimple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-calendarmonthsimple-perl.git
 Homepage: https://metacpan.org/release/HTML-CalendarMonthSimple
