=== debian/watch ===
version=4
https://metacpan.org/release/HTML-CalendarMonthSimple .*/HTML-CalendarMonthSimple-v?@ANY_VERSION@@ARCHIVE_EXT@$
